.post {
  --post-line-color: #ccc;
  border: 1px solid #ccc;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.8);
  color: #878A8C;
  position: relative;
  border-radius: 4px;
  padding: 5px;
}

.btn-comments {
  border-radius: 2px solid;
  color: #878A8C;
  opacity: 1;
}

.btn-comments:hover {
  opacity: 0.65;
  cursor: pointer;
}

.post-title {
  font-size: 28px;
  font-weight: bold;
  opacity: 1;
}

.post-url,
.post-name {
  color: black;
}

.subreddit-text {
  font-weight: bold;
}

.post-text {
  margin-top: 10px;
}
